Package: xfce4-session

Scenario: cross_unstable_main_amd64
Date: 2023-01-30 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, s390x

Summary: conflict between cpp:$host and cpp:$build

src:xfce4-session (4.18.0-1) [PTS] [ctrl]
   ↓ x11-xserver-utils
x11-xserver-utils (7.7+9+b1) [PTS] [ctrl]
   ↓ cpp
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ gcc:amd64 (>= 4:10.2)
gcc (4:12.2.0-3) [PTS] [ctrl]
   ↓ cpp:amd64 (= 4:12.2.0-3)
cpp:$host (4:12.2.0-3) [PTS] [ctrl]
cpp:$build (4:12.2.0-3) [PTS] [ctrl]
CONFLICT

Architectures: ppc64el

Summary: conflict between libbsd0:$build and libbsd0:$host; conflict between libelogind0:$host and systemd:$build; conflict between libsystemd0:$build and libsystemd0:$host; unsatisfied dependency on dbus-session-bus-common (>= 1.14.4-1)

Conjunction of multiple reasons:

  1. src:xfce4-session (4.18.0-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfconf-0-dev
    libxfconf-0-dev (4.18.0-1) [PTS] [ctrl]
       ↓ libxfconf-0-3 (= 4.18.0-1)
    libxfconf-0-3 (4.18.0-1) [PTS] [ctrl]
       ↓ xfconf
    xfconf (4.18.0-1) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-x11 (1.14.4-1) [PTS] [ctrl]
       ↓ libx11-6:amd64
    libx11-6 (2:1.8.3-3) [PTS] [ctrl]
       ↓ libxcb1:amd64 (>= 1.11.1)
    libxcb1 (1.15-1) [PTS] [ctrl]
       ↓ libxdmcp6:amd64
    libxdmcp6 (1:1.1.2-3) [PTS] [ctrl]
       ↓ libbsd0:amd64 (>= 0.2.0)
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-0 (= 4.18.1-1)
    libxfce4ui-2-0 (4.18.1-1) [PTS] [ctrl]
       ↓ libice6 (>= 1:1.0.0)
    libice6 (2:1.0.10-1) [PTS] [ctrl]
       ↓ libbsd0 (>= 0.2.0)
    libbsd0:$build (0.11.7-2) [PTS] [ctrl]
    libbsd0:$host (0.11.7-1) [PTS] [ctrl]
    CONFLICT
  2. src:xfce4-session (4.18.0-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfconf-0-dev
    libxfconf-0-dev (4.18.0-1) [PTS] [ctrl]
       ↓ libxfconf-0-3 (= 4.18.0-1)
    libxfconf-0-3 (4.18.0-1) [PTS] [ctrl]
       ↓ xfconf
    xfconf (4.18.0-1) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ libpam-systemd:amd64
    libpam-systemd (252.5-1) [PTS] [ctrl]
       ↓ systemd:amd64 (= 252.5-1)
    systemd (252.5-1) [PTS] [ctrl]
       ↓ libsystemd0:amd64 (= 252.5-1) | libsystemd0:amd64 (= 252.5-1)
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-0 (= 4.18.1-1)
    libxfce4ui-2-0 (4.18.1-1) [PTS] [ctrl]
       ↓ libgtk-3-0 (>= 3.21.4)
    libgtk-3-0 (3.24.36-2) [PTS] [ctrl]
       ↓ libatk-bridge2.0-0 (>= 2.15.1)
    libatk-bridge2.0-0 (2.46.0-5) [PTS] [ctrl]
       ↓ libdbus-1-3 (>= 1.9.14)
    libdbus-1-3 (1.14.4-1) [PTS] [ctrl]
       ↓ libsystemd0 | libsystemd0
    libsystemd0:$build (252.5-1) [PTS] [ctrl]
    libsystemd0:$host (252.4-2) [PTS] [ctrl]
    CONFLICT
  3. src:xfce4-session (4.18.0-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-0 (= 4.18.1-1)
    libxfce4ui-2-0 (4.18.1-1) [PTS] [ctrl]
       ↓ libgtk-3-0 (>= 3.21.4)
    libgtk-3-0 (3.24.36-2) [PTS] [ctrl]
       ↓ libatk-bridge2.0-0 (>= 2.15.1)
    libatk-bridge2.0-0 (2.46.0-5) [PTS] [ctrl]
       ↓ libdbus-1-3 (>= 1.9.14)
    libdbus-1-3 (1.14.4-1) [PTS] [ctrl]
       ↓ libsystemd0 | libsystemd0
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfconf-0-dev
    libxfconf-0-dev (4.18.0-1) [PTS] [ctrl]
       ↓ libxfconf-0-3 (= 4.18.0-1)
    libxfconf-0-3 (4.18.0-1) [PTS] [ctrl]
       ↓ xfconf
    xfconf (4.18.0-1) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ libpam-systemd:amd64
    libpam-systemd (252.5-1) [PTS] [ctrl]
       ↓ systemd:amd64 (= 252.5-1)
    libelogind0:$host (246.10-1debian1) [PTS] [ctrl]
    systemd:$build (252.5-1) [PTS] [ctrl]
    CONFLICT
  4. src:xfce4-session (4.18.0-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfconf-0-dev
    libxfconf-0-dev (4.18.0-1) [PTS] [ctrl]
       ↓ libxfconf-0-3 (= 4.18.0-1)
    libxfconf-0-3 (4.18.0-1) [PTS] [ctrl]
       ↓ xfconf
    xfconf (4.18.0-1) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-x11 (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING
  5. src:xfce4-session (4.18.0-1) [PTS] [ctrl]
       ↓ libxfce4ui-2-dev
    libxfce4ui-2-dev (4.18.1-1) [PTS] [ctrl]
       ↓ libxfconf-0-dev
    libxfconf-0-dev (4.18.0-1) [PTS] [ctrl]
       ↓ libxfconf-0-3 (= 4.18.0-1)
    libxfconf-0-3 (4.18.0-1) [PTS] [ctrl]
       ↓ xfconf
    xfconf (4.18.0-1) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING